<?php
return [

    'ds01'   =>  'ناحیه اول',
    'ds02'   =>  'ناحیه دوم',
    'ds03'   =>  'ناحیه سوم',
    'ds04'   =>  'ناحیه چهارم',
    'ds05'   =>  'ناحیه پنجم',
    'ds06'   =>  'ناحیه ششم',
    'ds07'   =>  'ناحیه هفتم',
    'ds08'   =>  'ناحیه هشتم',
    'ds09'   =>  'ناحیه نهم',
    'ds10'   =>  'ناحیه دهم',
    'ds11'   =>  'ناحیه یازدهم',
    'ds12'   =>  'ناحیه دوازدهم',
    'ds13'   =>  'ناحیه سیزدهم',
    'ds14'   =>  'ناحیه چهاردهم',
    'ds15'   =>  'ناحیه پانزدهم',
    'ds16'   =>  'ناحیه شانزدهم',
    'ds17'   =>  'ناحیه هفدهم',
    'ds18'   =>  'ناحیه هجدهم',
    'ds19'   =>  'ناحیه نزدهم',
    'ds20'   =>  'ناحیه بیستم',
    'ds21'   =>  'ناحیه بیست و یکم',
    'ds22'   =>  'ناحیه بیست و دوم',

];
